function Save_Population_Data(file)

multiple_population_handle = findobj('Tag','Fig_multiple_population');
number_of_populations_handle = findobj(multiple_population_handle,'Tag','EditText_number_of_populations');
maximum_time_handle = findobj(multiple_population_handle,'Tag','EditText_maximum_time');
number_of_time_steps_handle = findobj(multiple_population_handle,'Tag','EditText_number_of_time_steps');
maximum_x_handle = findobj(multiple_population_handle,'Tag','EditText_maximum_x');
number_of_x_intervals_handle = findobj(multiple_population_handle,'Tag','EditText_number_of_x_intervals');
cont_handle = findobj(multiple_population_handle,'Tag','Radiobutton_cont');

param = get(multiple_population_handle,'UserData');
tmax = get(maximum_time_handle,'String');
tsteps = get(number_of_time_steps_handle,'String');
xmax = get(maximum_x_handle,'String');
xintv = get(number_of_x_intervals_handle,'String');
CONT = get(cont_handle,'Value');

save(file,'param','tmax','tsteps','xmax','xintv','CONT');


